Sector Name: INSURANCE - Modification/ Enhancements #2342

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 20--> Need to implement this
Question as per the client comment In Company Management form addendum

05/19/2022 04:21 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

05/19/2022

0%
0.00 hour
0.00 hour

Description
Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 20--> Need to implement this Question as per the client

comment In Company Management form addendum
See attached screenshot:
History

#1 - 05/19/2022 04:22 PM - Mohd Irfan
- File clipboard-202205191622-awxqo.png added

- Description updated

#2 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#3 - 05/25/2022 01:04 PM - Mohd Irfan
- File clipboard-202205251300-fetct.png added
- File clipboard-202205251303-g7xsi.png added

- Status changed from Resolved to Reopened

Need to put this second sentence inside the parenthesis.
Need to correct the column name as per the doc.

See attached screenshot :

clipboard-202205251300-fetcf.png
clipboard-202205251303-g7xsi.png

#4 - 05/25/2022 03:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 05/25/2022 07:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
